/*
Theme Name: fruiticana Child Theme
Theme URI: https://www.fruiticana.com/
Author: raheelhir
Author URI: https://www.fruiticana.com/
Template: fruiticana
Version: 1.0
*/

#site-header.overlay-header.white-style.dyn-styles {
    background-color: #ffffffed;
    box-shadow: 0px 7px 18px #0000000d;
}
#footer-bottom {
    background: #006f34;
	    padding: 25px 0px;
}
#footer-bottom a {
    color: #fff;
}
#footer-bottom #copyright {
    color: #fff;
}
.contact-form {
    max-width: 400px;
    margin: 0px 68px 0px auto;
    background: #ffffffed;
    border-radius: 30px;
    padding: 40px;
}
.contact-form input {
width: 100%;
    height: 50px;
    border-radius: 7px;
    font-size: 16px;
    padding: 10px 20px;
    box-shadow: inset 0 0 0px #46464647;
    border: solid 1px #000000b8;
    background: transparent;
    font-weight: 500;
}
.contact-form .wpcf7-submit {
     border-radius: 30px;
    border: none;
    font-weight: 600;
    font-size: 17px;
    letter-spacing: .5px;
    background: #09703a;
}
ul.formnote {
    padding-top: 29px;
    margin-left: 25px;
margin-bottom: 0px;
}
.form-footer {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}
ul.formnote li {
    font-size: 14px;
    font-weight: 400;
    color: #000;
}
.contact-form input::placeholder {
    color: #000;
}
textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    width: 100%;
    height: 110px;
    border-radius: 7px;
    font-size: 16px;
    padding: 10px 20px;
    box-shadow: inset 0 0 0px #46464647;
    border: solid 1px #000000b8;
    background: transparent;
    font-weight: 500;
}
@media screen and (min-width: 767px){
	.hidedesktop {
		display:none!important;
	}
}
@media screen and (max-width: 767px){
body {
    background: #ffef66;
}	
.contact-form {
	border-radius: 16px;
    padding: 22px;
    margin: 0px 18px 0px 18px;
    position: relative;
    margin-top: 55%;
}
.contact-form .wpcf7-submit {
    font-size: 16px;
    letter-spacing: .5px;
    height: 40px;
    line-height: 20px;
}
ul.formnote {
    padding-top: 22px;
}
ul.formnote li {
    font-size: 13px;
}
#site-logo .logo-img {
    width: 230px;
}
.header-padding {
    padding-top: 8px!important;
    padding-bottom: 18px!important;
}
.hidemobile{
display:none!important;
}
#main-row {
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #000;
    background-size: cover;
	min-height: auto;
	padding: 5px 0px 0px 0px;
	height: 100vh;
}
.topimage {
}
.topimage img {
    width: 150px;
}
.wpcf7 {
    margin-top: 30px;
    padding-bottom: 30px;
}

}

